=== debian/changelog ===
serpento (0.3.6) unstable; urgency=low

  * upgrade postinst script (closes: #124093)
  * handle bad commands from clients more gracefully

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Sun, 16 Dec 2001 14:46:16 +0100

serpento (0.3.5) unstable; urgency=low

  * do not throw an exception if invalid strategy is used

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Mon,  5 Nov 2001 11:18:23 +0100

serpento (0.3.4) unstable; urgency=low

  * REALLY put dictdconfig into /usr/sbin now

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Sun,  4 Nov 2001 17:28:42 +0100

serpento (0.3.3) unstable; urgency=low

  * changed dependency to python2.1 (closes: #118211)
  * chnged reference from python2 to python in postinst

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Sun,  4 Nov 2001 12:49:45 +0100

serpento (0.3.2) unstable; urgency=low

  * upgraded to python 2.1
  * removed -Wsurprising gcc flag (closes: #105183)

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Tue, 16 Oct 2001 11:31:38 +0200

serpento (0.3.1) unstable; urgency=low

  * fixed thinko in preinst (closes: #96865)

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Thu, 10 May 2001 00:51:32 +0200

serpento (0.3) unstable; urgency=low

  * added python2-dev to Build-Depends (closes: #96410)
  * internally sort index files - as a result, index files
    from dictd server can be used
  * cPickle internal list of index positions and reuse it later.
    This speeds up startup significantly
  * databases parse (or unpickle) index files lazily (on demand).
    This speeds up startup even more.
  * as a result, it is possible to run serpento from inetd (especially since
    a bug preventing doing so was fixed)
  * added slightly modified dictdconfig from dictd debian package
  * various additional debian package tweaks and improvements

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Fri,  4 May 2001 10:07:43 +0200

serpento (0.2) unstable; urgency=low

  * better config file
  * can (maybe :-)) serve directly from TEI database
  * debian package

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Sun, 25 Mar 2001 22:13:17 +0200

serpento (0.1) unstable; urgency=low

  * first usable version

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Wed, 13 Dec 2000 13:20:51 +0100


Local variables:
mode: debian-changelog
End:
