## serpento 0.4ubuntu1

=== debian/changelog ===
serpento (0.4ubuntu1) warty; urgency=low

  * conflict to dict-server (Warty bug #2165, Debian bug #275475)

 -- Martin Pitt <mpitt@debian.org>  Fri,  8 Oct 2004 15:35:39 +0200

serpento (0.4) unstable; urgency=low

  * fixed several possible exceptions
  * search now tries to be case insensitive. Required sorting of index
    files now takes so much time at startup that using index cache is a must.
    Also, do not forget to clear the case when upgrading!
  * better internal cache for reading dictzipped files
  * properly capitalize proper nouns in Description:
    (closes: #172069)

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Thu, 26 Sep 2002 12:53:06 +0200

serpento (0.3.7) unstable; urgency=low

  * added Provides: dict-server
  * index is now internally represented as C array, not as python list

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Sun, 17 Feb 2002 17:59:00 +0100
