=== debian/control ===
Source: serpento
Section: text
Priority: optional
Maintainer: Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>
Build-Depends: debhelper (>> 2.0.0), python2.3-dev
Standards-Version: 3.5.6

Package: serpento
Architecture: any
Depends: ${shlibs:Depends}, python2.3
Provides: dict-server
Conflicts: dict-server
Suggests: dict-client, dict-gcide, dict-wn, dict-jargon, dict-foldoc
Description: DICT server with full Unicode support
 serpento is a DICT server written in python.
 If you want to run the server, you need also dictionary 
 files. You can use those provided as Debian packages
 (dict, dict-gcide, dict-wn, dict-jargon, dict-foldoc etc.)
 See /usr/share/doc/serpento/README.debian for info.
