## serpento 0.4.1

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #DESTDIR =
 INSTALLDIR=$(DESTDIR)/usr/lib/serpento
 
-PYTHON_INCLUDE=/usr/include/python2.1/
+PYTHON_INCLUDE=/usr/include/python2.3/
 
-CFLAGS = -O2 -W -Wall -I$(PYTHON_INCLUDE) $(DEFINES)
+CFLAGS = -g -W -Wall -I$(PYTHON_INCLUDE) $(DEFINES)
 LDFLAGS =
 
 all: searchingmodule.so
