=== debian/changelog ===
serpento (0.4.1) unstable; urgency=high

  * NMU
  * Conflict with dict-server.  (closes: #257131)

 -- Tollef Fog Heen <tfheen@debian.org>  Fri,  8 Oct 2004 13:37:58 +0200
