=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 Architecture: any
 Depends: ${shlibs:Depends}, python2.3
 Provides: dict-server
+Suggests: dict-client, dict-gcide, dict-wn, dict-jargon, dict-foldoc
 Conflicts: dict-server
-Suggests: dict-client, dict-gcide, dict-wn, dict-jargon, dict-foldoc
 Description: DICT server with full Unicode support
  serpento is a DICT server written in python.
  If you want to run the server, you need also dictionary
