=== debian/changelog ===
serpento (0.4.1ubuntu1) hoary; urgency=low

  * Rebuilt for python transition
  * Now depends on python2.4
  * Bumped Standards version to 3.6.1.1

 -- Niall Sheridan <niall@frogstomp.com>  Wed, 23 Feb 2005 22:22:10 +0000
