=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: text
 Priority: optional
 Maintainer: Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>
-Build-Depends: debhelper (>> 2.0.0), python2.3-dev
-Standards-Version: 3.5.6
+Build-Depends: debhelper (>> 2.0.0), python2.4-dev
+Standards-Version: 3.6.1.1
 
 Package: serpento
 Architecture: any
-Depends: ${shlibs:Depends}, python2.3
+Depends: ${shlibs:Depends}, ${python:Depends}
 Provides: dict-server
 Suggests: dict-client, dict-gcide, dict-wn, dict-jargon, dict-foldoc
 Conflicts: dict-server
