=== debian/rules ===
--- 
+++ 
@@ -80,6 +80,7 @@
 #	dh_makeshlibs
 	dh_installdeb
 #	dh_perl
+	dh_python
 	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
