## serpento 0.4.1ubuntu2

=== debian/changelog ===
serpento (0.4.1ubuntu2) edgy; urgency=low

  * Re-sync with Debian
  * Rebuild with python2.4
  * Whacked versioning due to previous Ubuntu upload

 -- Barry deFreese <bddebian@comcast.net>  Sun, 30 Jul 2006 15:03:36 -0400

serpento (0.4.1-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rename initscript from serpento to dictd (Closes: #356796).
  * Bump Standards-Version.
  * Change DH_COMAPT to 4.
  * Add adduser dependency.
  * Apply patch from Christian Hammers to fix broken iniscript
    (Closes: #218254).
  * Fix postrm script (Closes: #340043).

 -- Julien Louis <ptitlouis@sysif.net>  Tue,  6 Jun 2006 22:56:51 +0200
