=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>
 Build-Depends: debhelper (>> 2.0.0), python2.4-dev
-Standards-Version: 3.6.1.1
+Standards-Version: 3.7.2
 
 Package: serpento
 Architecture: any
-Depends: ${shlibs:Depends}, ${python:Depends}
+Depends: ${shlibs:Depends}, python2.4, adduser
 Provides: dict-server
 Suggests: dict-client, dict-gcide, dict-wn, dict-jargon, dict-foldoc
 Conflicts: dict-server
