=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #export DH_VERBOSE=1
 
 # This is the debhelper compatability version to use.
-export DH_COMPAT=2
+#export DH_COMPAT=2
 
 configure: configure-stamp
 configure-stamp:
@@ -65,7 +65,7 @@
 	dh_installmenu
 #	dh_installemacsen
 #	dh_installpam
-	dh_installinit
+	dh_installinit --name=dictd
 	dh_installcron
 	dh_installmanpages
 	dh_installinfo
@@ -80,7 +80,6 @@
 #	dh_makeshlibs
 	dh_installdeb
 #	dh_perl
-	dh_python
 	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
