## serpento 0.4.1ubuntu4

=== debian/changelog ===
serpento (0.4.1ubuntu4) feisty; urgency=low

  * Build using python2.5.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 15 Jan 2007 12:54:11 +0100

serpento (0.4.1ubuntu3) feisty; urgency=low

  * Fakesync with Debian unstable (for native-source NMU versioning).

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 20 Nov 2006 14:57:35 +1100

serpento (0.4.1-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Updated package to the last Python Policy. (Closes: #380946)
  * Bumped compat to 5.
  * Removed utils.pyc file (Closes: #392484)
  * Replaced dh_installmanpages with dh_installman 

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 23 Oct 2006 03:11:38 +0200
