=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: text
 Priority: optional
 Maintainer: Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>
-Build-Depends: debhelper (>> 2.0.0), python2.4-dev
+Build-Depends: debhelper (>> 2.0.0), python2.5-dev
 Standards-Version: 3.7.2
 
 Package: serpento
 Architecture: any
-Depends: ${shlibs:Depends}, python2.4, adduser
+Depends: ${shlibs:Depends}, python2.5, adduser
 Provides: dict-server
 Suggests: dict-client, dict-gcide, dict-wn, dict-jargon, dict-foldoc
 Conflicts: dict-server
