=== debian/rules ===
--- 
+++ 
@@ -33,6 +33,7 @@
 
 	# Add here commands to clean up after the build process.
 	-$(MAKE) clean
+	rm -f *.pyo
 
 	dh_clean
