## serpento 0.4.1ubuntu5

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #DESTDIR =
 INSTALLDIR=$(DESTDIR)/usr/lib/serpento
 
-PYTHON_INCLUDE=/usr/include/python2.4/
+PYTHON_INCLUDE=/usr/include/python2.5/
 
 CFLAGS = -g -W -Wall -I$(PYTHON_INCLUDE) $(DEFINES)
 LDFLAGS =
