=== debian/changelog ===
serpento (0.4.1ubuntu5) gutsy; urgency=low

  * Don't include byte-compiled files. (LP: #36733)
  * Modify Maintainer value to match DebianMaintainerField spec

 -- Lionel Porcheron <lionel.porcheron@ubuntu.com>  Tue, 04 Sep 2007 22:44:17 +0200
