=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: serpento
 Section: text
 Priority: optional
-Maintainer: Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>
 Build-Depends: debhelper (>> 2.0.0), python2.5-dev
 Standards-Version: 3.7.2
