## serpento 0.4.1-0.2

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: serpento
 Section: text
 Priority: optional
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>
-Build-Depends: debhelper (>> 2.0.0), python2.5-dev
+Maintainer: Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>
+Build-Depends: debhelper (>> 5), python-support (>= 0.5.3), python2.4-dev
 Standards-Version: 3.7.2
 
 Package: serpento
 Architecture: any
-Depends: ${shlibs:Depends}, python2.5, adduser
+Depends: ${shlibs:Depends}, python2.4, adduser
 Provides: dict-server
 Suggests: dict-client, dict-gcide, dict-wn, dict-jargon, dict-foldoc
 Conflicts: dict-server
