=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,6 @@
 
 	# Add here commands to clean up after the build process.
 	-$(MAKE) clean
-	rm -f *.pyo
 
 	dh_clean
 
@@ -50,6 +49,7 @@
 	cp $(CURDIR)/dictdconfig $(CURDIR)/debian/serpento/usr/sbin/
 #	cp tools/* $(CURDIR)/debian/serpento/usr/lib/serpento/tools
 
+	rm -f $(CURDIR)/tools/utils.pyc
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -68,7 +68,7 @@
 #	dh_installpam
 	dh_installinit --name=dictd
 	dh_installcron
-	dh_installmanpages
+	dh_installman
 	dh_installinfo
 #	dh_undocumented
 	dh_installchangelogs
@@ -79,6 +79,7 @@
 	# You may want to make some executables suid here.
 #	dh_suidregister
 #	dh_makeshlibs
+	dh_pysupport
 	dh_installdeb
 #	dh_perl
 	dh_shlibdeps
